#menuwrappervert {
/* set the background color for the menu here */
	float:right;
    background-color:none;
/* IE6 Hack */
	height: auto;
	width: auto;
/* one border at the top */
	border-top: 0px solid #fff;
	margin: 7px 0 0 0;
	padding: 0;  
}

ul#primary-navvert {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
}

#primary-navvert ul {
/* remove any default bullets */
	list-style-type: none;

/* sets width of second level ul to background image */	
        width: auto;
        /*-moz-box-shadow: 4px 4px 4px #777;
        -webkit-box-shadow: 4px 4px 4px #777;
        box-shadow: 3px 3px 3px #777;*/
	    margin: 0px;
	    padding: 0px;
        background-color:#606060;

/* make the ul stay in place so when we hover it lets the drops go over the content instead of displacing it */
	position: absolute;

/* top being the bottom of the li it comes out of */
	top: auto;

/* keeps it hidden till hover event */
	display: none;

/* room at top for li so image top shows correct */
	 margin-top:0px;
         padding-top: 0px;

/* set your image here, tall enough for the ul */
	/*background: url(../uploads/assets/ultopup.png) no-repeat left top;*/
}

/* IE6 hacks on the above code */
* html #primary-navvert ul {
	padding-top: 0px;
	/*background: url(../uploads/assets/ultopup.gif) no-repeat left top;*/
}

#primary-navvert ul ul {
/* insures no top margins */
	margin-top: 0px;
/* pulls the last ul back over the preceding ul */
	margin-left: -1px;
/* keeps the left side of this ul on the right side of the preceding ul */
	left: 100%;
/* negative margin pulls the left centered in li next to it */
	top: -3px;
/* set your image here, tall enough for the ul, this is the left arrow for third level ul */
	background-color:white;
}

/* IE6 hacks on the above code */
* html #primary-navvert ul ul {
	margin-top: 0px;
	padding-left: 0px;
	left: 100%;
	top: -7px;

/* IE6 gets gif as it can't handle transparent png */
	/*background: url(../uploads/assets/ultoprt.gif) no-repeat right top;*/
}

#primary-navvert li {
/* a little space to the left of each top level menu item */
	margin-left: 0px;
        margin-top:0px;
        
/* floating left will set menu items to line up left to right else they will stack top to bottom */
	float: left;
}

#primary-navvert li li {
/* a little more space to the left of each menu item */
	margin-left: 0px;
/* keeps them tight to the one above, no missed hovers */
	margin-top: -1px;
/* removes the left float set in first li so these will stack from top down */
	float: none;
/* relative to the ul they are in */
	position: relative;
}
/* IE6 hacks on the above code */
* html #primary-navvert li li {
	margin-left: 6px;
/* helps hold it inside the ul */
	width: 171px;
}


/*----------------------------1ste level--------------------------------------------------------*/
ul#primary-navvert li a {
/* specific font size, this could be larger or smaller than default font size */
	    width:220px;
        height:15px;
        font-family: 'Open-Sans', sans-serif;
	    font-size:13px;
        text-align:left;
        background-color:none;
        /*text-transform:uppercase;*/        
/* make sure we keep the font normal */
	font-weight: normal;
/* set default link colors */
	color: #000;
/* doing tab menus require a bit different padding, this will give room on right for image to show, adjust to width of your image */
	padding: 0px 0px 10px 60px;
/* makes it hold a shape */
	display: block;
/* remove default "a" underline */
	text-decoration: none;
/* set your image here */
	/*background:  url(../uploads/assets/navrttest.jpg) no-repeat right -51px;*/
}

/*----------------------------1ste level span--------------------------------------------------*/
ul#primary-navvert li a span {
/* takes normal "a" padding minus some for right image */
	padding: 0px 0px 0px 0px;
/* makes it hold a shape */
	display: block;
/* set text color here also to insure color */
	color: #000;
/* just to be sure */
	font-weight: normal;
}

/*----------------------------1ste level hover--------------------------------------------------*/
ul#primary-navvert li a:hover {
/* kind of obvious */
	/*background-color:#222;*/
    background:  url(../uploads/images/hovermenublack.jpg) no-repeat;
    font-weight: normal;
    color:#3ab3a2;
}

/*----------------------------1ste level active--------------------------------------------------*/
ul#primary-navvert li.menuactive a {
/* set your image here for active tab right */
	background:  url(../uploads/images/hovermenumag.jpg) no-repeat;
}
ul#primary-navvert li a.menuactive span {
/* set your image here for active tab left */
	background:  url(../uploads/assets/navlefttest.jpg) repeat-x left 0px;
/* non active is #FFF/white, we need #000/black to contrast with light background */
	color:#3ab3a2;
/* bold to set it off from non active */
	font-weight: normal;
}

ul#primary-navvert li:hover,
ul#primary-navvert li.menuh,
ul#primary-navvert li.menuparenth {
/* set hover image, right side */
	background:  url(../uploads/assets/navrttest.jpg) no-repeat right 0px;
}
ul#primary-navvert li:hover span,
ul#primary-navvert li.menuh span,
ul#primary-navvert li.menuparenth span {
/* set hover image, left side */
	background:  url(../uploads/assets/navlefttest.jpg) repeat-x left 0px;
/* change text color on hover */
	color: #3ab3a2;
	font-weight: normal;
}
/* IE6 hacks, the JS used for hover effect in IE6 puts class menuh on li, unless they have a class then just an "h" as seen above and below */
ul#primary-navvert li li.menuh {
	background:  none;
	font-weight: normal;
}
/* IE6 hacks */
ul#primary-nav li.menuparenth li span {
	background:  none;
	color: #fff;
	font-weight: normal;
}
/* IE6 hacks */
ul#primary-navvert li.menuparenth li.menuparent span {
/* gif for IE6, as it can't handle transparent png */
	background:  url(../uploads/assets/parent.gif) no-repeat right center;
	color: #000
}
/* IE6 hacks */
ul#primary-navvert li.menuparenth li.menuh span {
	background:  none;
	color: #FFF;
	font-weight: normal;
}
/* IE6 hacks */
ul#primary-navvert li.menuparenth li.menuparenth {
	background:  none;
	color: #FFF;
	font-weight: normal;
}

/*----------------------------2de level--------------------------------------------------------*/
ul#primary-navvert li li {
/* remove any image set in first level li */
	background:  none;
}

/*----------------------------2de level span--------------------------------------------------*/
ul#primary-navvert li li span {
/* remove any image set in first level li span */
	background:  none;
/* set text color here also to insure color */
	color: #000;
/* just to be sure */
	font-weight: normal;
}

#primary-navvert li li a {
/* second level padding, no image and not as big */
	font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
        padding: 5px 50px 15px 20px;
        color: #000;
/* to keep it within li */
	width: auto;
/* space between them */
	margin: 0px;
	background: #60606;
}
/* IE6 hacks to above code */
* html #primary-navvert li li a {
	padding: 5px 10px;
	width: auto;
	margin: 0px;
	color: #fff;
}
#primary-navvert li li:hover {
/* remove image set in first level */
	background: none;
}
#primary-navvert li li a:hover {
/* set different image than first level */
	/*background:  url(../uploads/assets/darknav.png) repeat-x left center;*/
/* we need #FFF/white to contrast with dark background */
	color:#ffd600;
}
#primary-navvert li.menuparent li a:hover span {
/* insures text color */
	color:#ffd600;
}
ul#primary-navvert li:hover li a span {
/* first level is #FFF/white, we need #000/black to contrast with light background */
	color: #fff;
/* just to insure normal */
	font-weight: normal;
}
#primary-navvert li li.menuactive a.menuactive, #primary-nav li li.menuactive a.menuactive:hover {
/* set your image here, lighter than hover */
	/*background:  url(../uploads/assets/nav.png) repeat-x left 0px;*/
/* non active is #FFF/white, we need #000/black to contrast with light background */
	color:#ffd600;
}
#primary-nav li li.menuactive a.menuactive span {
/* insures text color */
	color:#ffd600;
}
#primary-navvert li li.menuactive a.menuactive:hover span {
/* insures text color */
	color:#ffd600;
}
/* IE6 hacks to above code */
#primary-navvert li li.menuparenth a.menuparent span {
/* right arrow for menu parent, IE6 gif */
	background:  url(../uploads/assets/parent.gif) no-repeat right center;
	color: #fff
}
/* IE6 hacks to above code */
#primary-navvert li li.menuparenth a.menuparent:hover span {
	color: #fff
}
#primary-navvert li li.menuparent a.menuparent span {
/* right arrow for parent item */
	background:  url(../uploads/assets/parent.gif) no-repeat right center;
}
#primary-navvert li.menuactive li a:hover span {
/* black text */
	color: #fff
}
ul#primary-navvert li li a.menuactive  span {
/* remove image set in first level */
	background:  none;
	font-weight: normal;
}
#primary-navvert li.menuactive li a {
/* second level active link color */
	color: #fff;
	text-decoration: none;
	background: none;
}
#primary-navvert li.menuactive li a:hover {
/* dark image for hover */
	/*background:  url(../uploads/assets/darknav.png) repeat-x left center;*/
}
#primary-navvert li.menuactive li a:hover span {
/* white text to contrast with dark background image on hover */
	color: #fff;
}
ul#primary-navvert li:hover li a span, ul#primary-navvert li.menuparenth li a span {
	padding: 0px;
	background:  none;
}
/* this is a special li type from the menu template, used to hold the bottom image for ul set above */
#primary-navvert ul li.separator, #primary-navvert .separator:hover {
/* set same as ul */
	width: 210px;
/* height of image */
	height: 9px;
/* negative margin pulls it down to cover ul image */
	margin: 0px 0px -8px;
/* set your image here */
	/*background: url(../uploads/assets/ulbtmrt.png) no-repeat left bottom;*/
}
/* same as above for next level to insure it shows correct */
#primary-navvert ul ul li.separator, #primary-navvert ul ul li.separator:hover {
	height: 9px;
	margin: 0px 0px -8px;
	/*background: url(../uploads/assets/ulbtmrt.png) no-repeat left bottom;*/
}
/* IE6 hacks */
* html #primary-navvert ul li.separator {
	height: 2px;
	/*background: url(../uploads/assets/ulbtmrt.gif) no-repeat left bottom;*/
}
/* IE6 hacks */
* html #primary-navvert ul li.separatorh {
	margin: 0px 0px -8px;
	height: 2px;
	background: url(../uploads/assets/ultop.gif) no-repeat left top;
}
/* The magic - set to work for up to a 3 level menu, but can be increased unlimited, for fourth level add
#primary-nav li:hover ul ul ul,
#primary-nav li.menuparenth ul ul ul,
*/
#primary-navvert ul,
#primary-navvert li:hover ul,
#primary-navvert li:hover ul ul,
#primary-navvert li.menuparenth ul,
#primary-navvert li.menuparenth ul ul {
	display: none;
}
/* for fourth level add
#primary-nav ul ul ul li:hover ul,
#primary-nav ul ul ul li.menuparenth ul,
*/
#primary-navvert li:hover ul,
#primary-navvert ul li:hover ul,
#primary-navvert ul ul li:hover ul,
#primary-navvert li.menuparenth ul,
#primary-navvert ul li.menuparenth ul,
#primary-navvert ul ul li.menuparenth ul {
	display: block;
}
/* IE Hacks */
#primary-navvert li li {
	float: left;
	clear: both;
}
#primary-navvert li li a {
	height: 1%;
}